/*
 * F7cloud Talk - Android Client
 *
 * SPDX-FileCopyrightText: 2023 Tim Krüger <t@timkrueger.me>
 * SPDX-License-Identifier: GPL-3.0-or-later
 */
package ru.f7cloud.talk.models.json.status

enum class StatusType(val string: String) {
    ONLINE("online"),
    OFFLINE("offline"),
    DND("dnd"),
    AWAY("away"),
    BUSY("busy"),
    INVISIBLE("invisible")
}
